Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://launch-mint-v1.raydium.io/create/get-random-mint \ --header 'Content-Type: application/json' \ --data ' { "prefix": "<string>", "suffix": "<string>", "wallet": "<string>" } '
{ "mint": "<string>", "privateKey": "<string>" }
呼び出し元に対して新しい未使用のミントキーペアを返します。オプションのフィルターを使用することで、プラットフォームが特定のプレフィックス・サフィックスを持つバニティアドレスを事前生成できます。
返されるミントが開始する必要があるオプションのbase58プレフィックス。
返されるミントが終了する必要があるオプションのbase58サフィックス。
レート制限に使用するオプションのクリエーターウォレット。
ランダムミント
Base58ミントアドレス。
ミントのBase58秘密鍵。作成トランザクションに1回署名した後、破棄する必要があります。
このページは役に立ちましたか?